Announcement

Collapse
No announcement yet.

vBulletin 3.5.4 to vBulletin 3.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 3.5.4 to vBulletin 3.6

    Just wondering if anyone has managed to do this successfully or have people been getting errors importing users into the new db. The error im getting is

    Fatal error: Call to undefined function: import_vb3_user() in /mounted-storage/home25a/sub003/sc21030-CZQK/ozmazdaclub/test/impex/systems/vb3/004.php on line 225

    Marco

  • #2
    Which version of ImpEx are you using?

    PS Why are you using ImpEx to upgrade from 3.5.4 to 3.6?
    Want to take your board beyond the standard vBulletin features?
    Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

    Comment


    • #3
      I actually did import from 3.5.4 to 3.6.

      The forum was on another server that was extermely slow, and would keep going down. So I had just enough time to export the database to SQL Dump. Then imported that into the new mysql server and used Impex to import everything from that database to the 3.6.0 database on a new server for a clean install.

      Yea maybe alot of unneccsary work but it worked.

      As for that error not exactly sure, did you delete all the other systems leaving only the vb3 folder. Make sure your database doesn't have any errors.. try repairing and optimizing it before importing..

      Comment


      • #4
        Doing a clean install so as not to bring over any further problems. And as for the error this happens only on importing the users. I'm also using the latest version. I've just downloaded it from the site now and im still getting the error.

        Comment


        • #5
          i have the same problem

          ImpEx build version : 1.62


          Importing 214 Users
          From : 0 :: To : 214
          Fatal error: Call to undefined function: import_vb3_user() in /home/www/gdfr/test/impex/systems/vb3/004.php on line 225

          plz help me

          Comment


          • #6
            I'm having the same issue.


            ImpEx build version : 1.62

            Fatal error: Call to undefined function: import_vb3_user() in /path-to-forum/impex/systems/vb3/004.php on line 225

            Comment


            • #7
              I too am having the same problem. My reasoning is due to the fact that I have a highly mod'ed board and want to start with a fresh install.

              Comment


              • #8
                Download ImpEx and upload and overwrite the impex/systems/vb3 folder, the run again.
                I wrote ImpEx.

                Blog | Me

                Comment


                • #9
                  Originally posted by Jerry View Post
                  Download ImpEx and upload and overwrite the impex/systems/vb3 folder, the run again.
                  ok that works for me thx

                  Comment


                  • #10
                    vb 3.5.4 to 3.6

                    I'm looking to start from scratch on a 3.6 board but I want to move my posts/memberships over from the 3.5.4 board without all the other info from the database... is that possible? and how time consuming is it?

                    Comment


                    • #11
                      Originally posted by EasyTarget View Post
                      I'm looking to start from scratch on a 3.6 board but I want to move my posts/memberships over from the 3.5.4 board without all the other info from the database... is that possible? and how time consuming is it?
                      Same as any other import, easy, though if you can upgrade instead, importing is only used between versions of vBulletin where the upgrade isn't a viable option.
                      I wrote ImpEx.

                      Blog | Me

                      Comment


                      • #12
                        Its just that I made a lot of changes and added a lot of hacks. When I first got the board I didn't put comments on any of the changes and I don't understand code too much, so its pretty much a maze for me. The thought of upgrading is just making me procrastinate upgrading the board and I'd like to start again I think now that I know a bit more than what I did when I first started.

                        Comment


                        • #13
                          Originally posted by EasyTarget View Post
                          Its just that I made a lot of changes and added a lot of hacks. When I first got the board I didn't put comments on any of the changes and I don't understand code too much, so its pretty much a maze for me. The thought of upgrading is just making me procrastinate upgrading the board and I'd like to start again I think now that I know a bit more than what I did when I first started.
                          I would advise taking a back up, and testing an upgrade on the backup, and if it goes horribly wrong, then test an import to 3.6.0.
                          I wrote ImpEx.

                          Blog | Me

                          Comment


                          • #14
                            Originally posted by Jerry View Post
                            Download ImpEx and upload and overwrite the impex/systems/vb3 folder, the run again.
                            I think I'm doing something wrong because I'm still getting the same message. Could you be more specific? I overwrote the vb3 folder and ran the import modules again...and I get the same message.

                            Comment


                            • #15
                              Originally posted by tha80sbrat View Post
                              I think I'm doing something wrong because I'm still getting the same message. Could you be more specific? I overwrote the vb3 folder and ran the import modules again...and I get the same message.
                              Download the latest ImpEx from the members area now, and then upload and overwrite the old one you have installed with that.
                              I wrote ImpEx.

                              Blog | Me

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X